<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once ('header.php');
echo "<h1>Jabbo Help Tool</h1>";
if ($aangemeld == "ja")
{
	echo "Welkom bij de Jabbo Help Tool.<br><br>Heb je een vraag, probleem of suggestie, volg dan de instructies hieronder. Een medewerker zal dan je vraag proberen te beantwoorden.<br><br>";
	echo "Waar heb je hulp bij nodig? Kies een optie uit de lijst hieronder.<br><br>";
	if($_GET['soort'] == 1)
	{
		echo "><b><i>Ik kan niet inloggen in het Hotel</i></b><br><br>";
		echo "Wat gebeurt er als je op 'Check in' klikt?<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 2)
	{
		echo "><b><i>Ik denk dat mijn Jabbo gestolen is</i></b><br><br>";
		echo "Wat gebeurt er als je op 'Check in' klikt?<br>Wie zou je Jabbo gestolen kunnen hebben?<br>Heb je nooit je wachtwoord verteld?<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 3)
	{
		echo "><b><i>Ik heb een idee</i></b><br><br>";
		echo "Schrijf hieronder je idee.<br>We delen het met het hele Jabbo Team,<br>wie weet komt er nog wel eens zoiets in Jabbo!<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 4)
	{
		echo "><b><i>Ik heb een vraag over Jabbo Credits</i></b><br><br>";
		echo "Vertel hieronder zo precies mogelijk waarom je ons mailt.<br>Geef zoveel mogelijk informatie als je kunt.<br>Hoe meer informatie jij nu kunt geven, hoe sneller we je kunnen helpen.<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 5)
	{
		echo "><b><i>Ik wil mijn Jabbo fansite aanmelden</i></b><br><br>";
		echo "Geef ons alsjeblieft de naam van de site en de url (websiteadres).<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 6)
	{
		echo "><b><i>Ongepast of strafbaar gedrag melden</i></b><br><br>";
		echo "Vertel hieronder zo precies mogelijk waarom je ons mailt.<br>Geef zoveel mogelijk informatie als je kunt.<br>Hoe meer informatie jij nu kunt geven, hoe sneller we je kunnen helpen.<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 7)
	{
		echo "><b><i>Iets anders</i></b><br><br>";
		echo "Vertel hieronder zo precies mogelijk waarom je ons mailt.<br>Geef zoveel mogelijk informatie als je kunt.<br>Hoe meer informatie jij nu kunt geven, hoe sneller we je kunnen helpen.<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
	if($_GET['soort'] == 8)
	{
		echo "><b><i>Een bug melden</i></b><br><br>";
		echo "Heb je ergens een bug of fout gevonden?<br>Laat dit ons dan weten zodat we deze kunnen verhelpen.<br><br>Let op: Wij antwoorden niet op bug reports.<br>";
		echo "<form action='help3.php' method='get'>";
		echo "<textarea name='bericht' cols='60' rows='9'></textarea><br>";
		echo "<input type='hidden' name='soort' value='".$_GET['soort']."'>";
		echo "<input type='submit' value='Volgende >'>";
		echo "</form>";
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once ('footer.php');
?>